.EnrollTop{
	width: 100%;
	height: 260px;
	background: url(/public/home/images/bgBlock.png) center center no-repeat;
	padding-top: 80px;
}
.EnrollTop .EnrollTop-inner{
	width: 1290px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
}
.EnrollTop .EnrollTop-inner .EnrollTop-innerleft{
}

.EnrollTop .EnrollTop-inner .EnrollTop-innerleft .innerTop{
	display: flex;
	padding-top: 15px;
	padding-bottom: 32px;
}
.EnrollTop .EnrollTop-inner .EnrollTop-innerleft .innerTop .title{
	font-size: 48px;
	color: #FFFFFF;
}
.EnrollTop .EnrollTop-inner .EnrollTop-innerleft .innerTop .subtitle{
	font-size: 22px;
	color: #d4d8e3;
	height: fit-content;
	padding-top: 34px;
	margin-left: 20px;
}
.EnrollTop .EnrollTop-inner .EnrollTop-innerleft .innerBottom{
	font-size: 20px;
	color: #c0c5cc;
	width: 908px;
	font-family: Menlo,Monaco,Consolas,Courier,monospace,"Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif;
}
.enrollbutton{
	display: block;
	background-color: #e8343e;
	color: #FFFFFF;
	width: 166px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-size: 22px;
	margin-bottom: 30px;
	cursor: pointer;
}

.EnrollBottom{
	width: 1290px;
	box-shadow: 0px 0px 10px #dedede;
	margin: 0 auto;
	margin-top: -55px;
	background-color: #FFFFFF;
	border-radius: 20px;
	overflow: hidden;
}
.EnrollBottom .EnrollFromTitle{
	text-align: center;
	padding-top:74px;
	font-size: 40px;
}
.EnrollBottom .EnrollFrom{
	width: 850px;
	margin: 0 auto;
	padding: 65px 0 0 0 ;
}
.submit{
	margin: 65px auto;
}
.enrollbuttonUP{
	width: fit-content;
	height: fit-content;
	line-height: 24px;
	border: 1px solid #e8343e;
	color: #e8343e;
	padding: 10px 20px;
	cursor: pointer;
}
.flexclass{
	display: flex;
}
.uploadBox{
	border: 1px dotted #000000;
	padding: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
}
.webuploader-pick{
	height: fit-content !important;
    line-height: 24px;
	background-color: #FFFFFF !important;
	color: #e8343e !important;
	border: 1px solid #e8343e;
	padding: 10px 20px !important;
	border-radius: 0 !important;
}
.add{
	width: 20px;
	margin-left: 20px;
	margin-top: 10px;
	font-size: 22px;
	border:1px solid #e8343e;
	color: #e8343e;
	cursor: pointer;
	height: 20px;
	line-height: 20px;
	text-align: center;
}
.innerText{
	margin-left: 200px;
	color: #e8343e;
	margin-bottom: 5px;
	font-weight: 500;
	font-family: Menlo,Monaco,Consolas,Courier,monospace,"Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei","微软雅黑",Arial,sans-serif;
}
.imgesize{
	width: 24px;
	height: 24px;
}
.del{
	width: 24px;
	height: 24px;
}
.textsize{
	display: block;
	line-height: 24px;
	color:#000000;
}